@charset "utf-8";

@media(min-width:1024px) and (max-width:1199px){
canvas                                    {display:none;}
ul.home-button li .outer-button .icon     {width:100%; height:100%; background-size:50px;}
ul.home-button li .outer-button           {width:125px !important; height:125px !important; background-size: 100% 100%;}

ul.home-button li .outer-button2 .icon     {width:100%; height:100%; background-size:50px;}
ul.home-button li .outer-button2           {width:125px !important; height:125px !important; background-size: 100% 100%;}
.home-button-row                           {margin:26% 0 ;}

.top-margin                                {margin-top: 25px;}

.insurance-highlight-container-left   {width:50%;}
.insurance-highlight-container-right  {width:50%;}


.search-container                      {width: 100%; display: flex; height: 100vh; vertical-align: middle; margin: auto; min-height:auto;}
.outer-search-container                {width: 100%;display: table; margin: auto; padding: 15px; border-radius: 58px; background: #787979;}
.inner-search-container                    {width: 90%;}
}


@media (width:1024px) {
canvas                                    {display:none;}
ul.home-button li .outer-button .icon     {width:100%; height:100%; background-size:50px;}
ul.home-button li .outer-button           {width:125px !important; height:125px !important; background-size: 100% 100%;}

ul.home-button li .outer-button2 .icon     {width:100%; height:100%; background-size:50px;}
ul.home-button li .outer-button2           {width:125px !important; height:125px !important; background-size: 100% 100%;}
.home-button-row                           {margin:26% 0 ;}

.top-margin                               {margin-top: 25px;}


.search-container                      {width: 100%; display: flex; height: 100vh; vertical-align: middle; margin: auto; min-height:auto;}
.outer-search-container                {width: 100%;display: table; margin: auto; padding: 15px; border-radius: 58px; background: #787979;}
.inner-search-container                    {width: 90%;}s
}

@media(min-width:992px) and (max-width:1024px){
.insurance-highlight-container-left   {width:50%;}
.insurance-highlight-container-right  {width:50%;}
}


@media(min-width:769px) and (max-width:1023px){
canvas                                    {display:none;}
ul.home-button li .outer-button .icon     {width:100%; height:100%; background-size:50px;}
ul.home-button li .outer-button           {width:125px !important; height:125px !important; background-size: 100% 100%;}

ul.home-button li .outer-button2 .icon     {width:100%; height:100%; background-size:50px;}
ul.home-button li .outer-button2           {width:125px !important; height:125px !important; background-size: 100% 100%;}

.home-button-row                           {margin:auto; height:100vh; vertical-align: middle; display:table-cell;}
ul.home-button                             {width: 70%; display: table; margin: auto;}
ul.home-button li                          {margin: 0 26px 0;}
ul.home-button li .name                    {margin:6px 0px 15px;}

.top-margin                                {margin-top: 25px;}


.search-container                      {width: 100%; display: flex; height: 100vh; vertical-align: middle; margin: auto; min-height:auto;}
.outer-search-container                {width: 100%;display: table; margin: auto; padding: 15px; border-radius: 58px; background: #787979;}
.inner-search-container                    {width: 90%;}
}


@media (max-width:768px) {
canvas                                {display:none;}

}

@media (width:768px) {
.home-button-row                       {margin:auto; height:100vh; vertical-align: middle; display:table-cell;}
ul.home-button                         {display: table; margin:auto; width:65%;}
ul.home-button li                      {margin: 0 35px 0 35px;}
ul.home-button li .name                {margin:6px 0px 15px;}

.top-margin                            {margin-top: 25px;}

.search-container                      {width: 100%; display: flex; height: 100vh; vertical-align: middle; margin: auto; min-height:auto;}
.outer-search-container                {width: 100%;display: table; margin: auto; padding: 15px; border-radius: 58px; background: #787979;}
.inner-search-container                {width:600px;}
}

@media(min-width:641px) and (max-width:767px){

.home-button-row                       {margin:auto; height:100vh; vertical-align: middle; display:table-cell;}
ul.home-button                         {width:75%; display:table; margin:auto;}
ul.home-button li                      {margin: 0 35px 0 35px;}
ul.home-button li .name                {margin:6px 0px 15px;}

.comman-container                      {padding:15px; margin:0 0 15px;}
.top-margin 						   {margin-top: 20px;}
.vehicle-image-gallery                 {margin:0;}
.vehicle-name                          {position:static; margin:0 0 8px; font-size:16px; color:#24272c; text-shadow:none;}
.vehicle-info-container                {margin:0;}

.insurance-company-brief               {margin:0;}
.insurance-highlight-container         {margin:16px 0 0 0;}

.search-container                          {width:100%; margin: auto; display: table;  height: 100vh; vertical-align: middle;}
.inner-search-container                    {width:100%; float:none;  background:none; box-shadow:none;}
.outer-search-container                    {background:none; display:table-cell; height:100vh; vertical-align:middle;}
ul.search-input-row li                     {float:none; width:100%; border:0; border:8px solid #787979 !important;
                                           border-radius: 38px; margin: 0 0 18px 0;}
.search-row                                {background:none; box-shadow:none;}
.dd .ddChild li                            {border:0 !important; margin:0; border-radius:0;}
.dd .ddChild                               {border-radius:20px !important;}
ul.search-input-row li:first-child .dd .ddChild {width: 106% !important; left: -9px !important;top: 61px !important;}
ul.search-input-row li.last .dd .ddChild        {width: 106% !important; left: -9px !important;top: 61px !important;}
.outer-search-button                            {float:none; border:8px solid #787979; width: 85px;}

.form-page-banner                           {position:static;}
.middle-form-container                      {width:100%; margin:-40px auto 0;}
.verify-container                           {float:none; width:100%; margin: 0 auto 10px;}
.verify-input                               {float:none; width:100%;}
}	



@media(min-width:481px) and (max-width:640px){
ul.home-button li                      {margin: 0 35px 0 35px;}
.home-button-row                       {margin:auto; height:100vh; vertical-align: middle; display:table-cell;}
ul.home-button li .name                {margin:6px 0px 15px;}

.comman-container                      {padding:15px; margin:0 0 15px;}
.top-margin 						   {margin-top: 20px;}
.vehicle-image-gallery                 {margin:0;}
.vehicle-name                          {position:static; margin:0 0 8px; font-size:16px; color:#24272c; text-shadow:none;}
.vehicle-info-container                {margin:0;}
.video-container iframe                {height:300px;}

ul.specification-row                        {width: 50%; display: block; margin: 0 0 0;  padding: 0;  float: left;}
ul.specification-row li                     {width: 100%; margin: 0 0 18px 0; float:none; padding: 0 0 0 55px;}
ul.specification-row li img                 {width:38px;}
ul.specification-row li .specification-name {font-size:13px;}
.nav-tabs>li>a                              {font-size: 14px; padding: 10px 16px;}
.lSSlideOuter .lSPager.lSGallery            {display:none;}
.nav-tabs                                   {text-align:center;}
.nav-tabs>li                                {float:none; display:inline-block;}

.insurance-company-brief                   {margin:0;}
.insurance-logo                            {width:85px;}
.insurance-name                            {width:auto; float:left; margin:0px 0 0 10px; font-size: 18px;}
.star-container i                          {font-size:13px;}
.insurance-name .reviews                   {margin:0;}
.insurance-name .reviews span              {font-size:11px;}

.insurance-highlight-container             {margin:16px 0 0 0;}
.insurance-highlight-container-left        {width:100%; float:none;}
.insurance-highlight-container-right       {width:100%; float:none;}
ul.insurance-highlight li                  {text-align:left;}
ul.insurance-highlight li:first-child      {width:200px;}


.search-container                          {width:100%; margin: auto; display: table;  height: 100vh; vertical-align: middle;}
.inner-search-container                    {width:100%; float:none;  background:none; box-shadow:none;}
.outer-search-container                    {background:none; display:table-cell; height:100vh; vertical-align:middle;}
ul.search-input-row li                     {float:none; width:100%; border:0; border:8px solid #787979 !important;
                                           border-radius: 38px; margin: 0 0 18px 0;}
.search-row                                {background:none; box-shadow:none;}
.dd .ddChild li                            {border:0 !important; margin:0; border-radius:0;}
.dd .ddChild                               {border-radius:20px !important;}
ul.search-input-row li:first-child .dd .ddChild {width: 106% !important; left: -9px !important;top: 61px !important;}
ul.search-input-row li.last .dd .ddChild        {width: 106% !important; left: -9px !important;top: 61px !important;}
.outer-search-button                            {float:none; border:8px solid #787979; width: 85px;}

.form-page-banner                           {position:static;}
.middle-form-container                      {width:100%; margin:-40px auto 0;}
.verify-container                           {float:none; width:100%; margin: 0 auto 10px;}
.verify-input                               {float:none; width:100%;}
}

@media (max-width:480px) {
ul.home-button li .outer-button         {width:125px !important; height:125px !important; background-size: 100% !important;}
ul.home-button li .outer-button .icon   {width:125px !important; height:125px !important; background-size: 50px !important;}
ul.home-button li .outer-button2         {width:125px !important; height:125px !important; background-size: 100% !important;}
ul.home-button li .outer-button2 .icon   {width:125px !important; height:125px !important; background-size: 50px !important;}
.home-button-row                        {margin:auto; height:100vh; vertical-align: middle; display:table-cell;}
ul.home-button li .name                 {margin: 6px 0 20px; }
ul.home-button li .name a               {font-size:22px;}
ul.home-button li                       {margin: 0 5% 0 5%;}

.comman-container                      {padding:15px; margin:0 0 15px;}
.top-margin 						   {margin-top: 20px;}
.vehicle-image-gallery                 {margin:0;}
.vehicle-name                          {position:static; margin:0 0 8px; font-size:16px; color:#24272c; text-shadow:none;}
.vehicle-info-container                {margin:0;}
.video-container iframe                {height:181px;}

ul.specification-row                        {width: 50%; display: block; margin: 0 0 0;  padding: 0;  float: left;}
ul.specification-row li                     {width: 100%; margin: 0 0 18px 0; float:none; padding: 0 0 0 55px;}
ul.specification-row li img                 {width:38px;}
ul.specification-row li .specification-name {font-size:13px;}
.nav-tabs>li>a                              {font-size: 14px; padding: 10px 16px;}
.lSSlideOuter .lSPager.lSGallery            {display:none;}
.nav-tabs                                   {text-align:center;}
.nav-tabs>li                                {float:none; display:inline-block;}

.insurance-company-brief                   {margin:0;}
.insurance-logo                            {width:85px;}
.insurance-name                            {width:auto; float:left; margin:0px 0 0 10px; font-size: 14px;}
.star-container i                          {font-size:13px;}
.insurance-name .reviews                   {margin:0;}
.insurance-name .reviews span              {font-size:11px;}

.insurance-highlight-container             {margin:16px 0 0 0;}
.insurance-highlight-container-left        {width:100%; float:none;}
.insurance-highlight-container-right       {width:100%; float:none;}
ul.insurance-highlight li                  {text-align:left;}
ul.insurance-highlight li:first-child      {width:200px;}

.search-container                          {width:100%; margin: auto; display: table;  height: 100vh; vertical-align: middle;}
.inner-search-container                    {width:100%; float:none;  background:none; box-shadow:none;}
.outer-search-container                    {background:none; display:table-cell; height:100vh; vertical-align:middle;}
ul.search-input-row li                     {float:none; width:100%; border:0; border: 8px solid #787979 !important;
                                           border-radius: 38px; margin: 0 0 18px 0;}
.search-row                                {background:none; box-shadow:none;}
.dd .ddChild li                            {border:0 !important; margin:0; border-radius:0;}
.dd .ddChild                               {border-radius:20px !important;}
ul.search-input-row li:first-child .dd .ddChild {width: 106% !important; left: -9px !important;top: 61px !important;}
ul.search-input-row li.last .dd .ddChild        {width: 106% !important; left: -9px !important;top: 61px !important;}
.outer-search-button                            {float:none; border:8px solid #787979; width: 85px;}

.form-page-banner                           {position:static;}
.middle-form-container                      {width:100%; margin:-40px auto 0;}
.verify-container                           {float:none; width:100%; margin: 0 auto 10px;}
.verify-input                               {float:none; width:100%;}


}
 

@media (max-width:425px) {
.insurance-highlight-container             {margin:16px 0 0 0;}
.insurance-highlight-container-left        {width:100%; float:none;}
.insurance-highlight-container-right       {width:100%; float:none;}
ul.insurance-highlight li                  {text-align:left;}

}


@media (max-width:375px) {
ul.specification-row                    {width:100%; display: block; margin: 0 0 0;  padding: 0;  float: none;}	
ul.home-button li .outer-button         {width:125px !important; height:125px !important; background-size: 100% !important;}
ul.home-button li .outer-button .icon   {width:125px !important; height:125px !important; background-size: 50px !important;}
ul.home-button li .outer-button2         {width:125px !important; height:125px !important; background-size: 100% !important;}
ul.home-button li .outer-button2 .icon   {width:125px !important; height:125px !important; background-size: 50px !important;}
.home-button-row                        {margin:auto; height:100vh; vertical-align: middle; display:table-cell;}
ul.home-button li .name                 {margin: 6px 0 20px; }
ul.home-button li .name a               {font-size:22px;}
ul.home-button li                       {margin: 0 3% 0 3%;}

ul.specification-row li                 {width: 100%; margin: 0 0 18px 0;  float:none; display: block; padding: 0 0 0 65px;}
.nav-tabs>li>a                          {font-size:12px; padding: 10px 9px;}
ul.specification-row li .specification-name {font-size:15px;}
ul.specification-row li img                 {width:50px;}

.insurance-highlight-container             {margin:16px 0 0 0;}
.insurance-highlight-container-left        {width:100%; float:none;}
.insurance-highlight-container-right       {width:100%; float:none;}
ul.insurance-highlight li                  {width:100%; padding:0 0 0 22px;}

}
